class_parents
iterator_to_array
SPL Functions
PHP Manual

# iterator_count

(PHP 5 >= 5.1.3)

iterator_count — Count the elements in an iterator

### Description

int iterator_count ( IteratorAggregate `$iterator` )
Warning

This function is currently not documented; only its argument list is available.

Count the elements in an iterator.

### Parameters

`iterator`

  The iterator being counted.

### Return Values

The number of elements in `iterator` .

class_parents
iterator_to_array
SPL Functions
PHP Manual